@charset "UTF-8";

/* .actionArea */
.actionArea .txt {
	line-height:1.45;
	padding:28px 0 55px;
	letter-spacing:1px;
}
.actionArea .actionSet {
	width:100%;
	clear:both;
	padding:11px 0 57px;
}
.actionArea .trigger {
	cursor:pointer;
	border-bottom:#ff4750 1px solid;
	font-weight:bold;
	padding:18px 1px 16px 4px;
	color:#ff4750;
}
.actionArea .trigger span {
	display:block;
	background:url(../common/images/ico_close.gif) no-repeat right top;
	padding:0 40px 0 0;
}
.actionArea .trigger.open span {
	background:url(../common/images/ico_open.gif) no-repeat right top;
}
.actionArea .actionInner {
	display:none;
	padding:18px 0 19px;
}
.actionArea .actionInner:last-child {
	padding-bottom:0;
	margin-bottom:-15px;
}
.actionArea .actionInner .listTxt {
	width:100%;
	clear:both;
}
.actionArea .actionInner .listTxt li {
	background:url(../common/images/ico04.gif) no-repeat left 7px;
	padding:0 0 0 35px;
	line-height:2;
}
.actionArea .actionInner .listTxt li ul {
	margin-left:-35px;
}
.actionArea .actionInner .listTxt li ul li {
	background:none;
	padding:0;
}